CONVERTQUOTA(8)

NAZWA
convertquota - konwersja starego formatu plików kwot na nowy

SKŁADNIA
convertquota [ -ug ] [ -e system-plików

convertquota [ -ug ] -f stary-format,nowy-format system-plików

OPIS
convertquota przetwarza na systemie plików system-plików stare pliki kwot quota.user i quota.group na pliki aquota.user i aquota.group w nowym formacie, którego aktualnie używają jądra Linuksa 2.4.0-ac? i nowsze oraz jądra Linuksa 2.4 z dystrybucji Red Hat.

Nowy format plików umożliwia korzystanie z kwot dla 32-bitowych identyfikatorów użytkowników / grup, ustawianie kwot dla roota, zliczanie używanej przestrzeni w bajtach (i wobec tego umożliwia korzystanie z kwot na ReiserFS) i jest niezależny od architektury. Format wprowadza drzewo podstawowe (Radix Tree - prostą postać struktury drzewiastej) w pliku kwot.

OPCJE

-u, --user
    Konwersja pliku kwot dyskowych użytkowników. Jest to zachowanie domyślne.

-g, --group
    Konwersja pliku kwot dyskowych grup.

-f, --convert-format staryformat,nowy-format
    Konwersja ze starego-formatu pliku na nowy-format.

-e, --convert-endian
    Konwersja nowego formatu pliku z grubokońcowego (big endian) do cieńkokońowego (little endian).

-V, --version
    Wypisanie informacji o wersji.

PLIKI

aquota.user
    nowy plik kwot dyskowych użytkowników

aquota.group
    nowy plik kwot dyskowych grup

ZOBACZ TAKŻE
quota(1), setquota(8), edquota(8), quotacheck(8), quotaon(8), repquota(8)

AUTOR
Jan Kara <jack@suse.cz>

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika są: Andrzej Krzysztofowicz <ankry@green.mf.pg.gda.pl> i Michał Kułach <michal.kulach@gmail.com>

Niniejsze tłumaczenie jest wolną dokumentacją. Bliższe informacje o warunkach licencji można uzyskać zapoznając się z GNU General Public License w wersji 3 (https://www.gnu.org/licenses/gpl-3.0.html) lub nowszej. Nie przyjmuje się ŻADNEJ ODPOWIEDZIALNOŚCI.

Błędy w tłumaczeniu strony podręcznika prosimy zgłaszać na adres listy dyskusyjnej manpages-pl-list@lists.sourceforge.net.